Subject: [Healeys] windshield weather seal BJ8

From: [email-masked]
Date: Sat, 4 Jul 2015 10:42:37 -0400

--===============4376393976129337626==
	boundary="----=_Part_274159_411622130.1436020957351"

------=_Part_274159_411622130.1436020957351
Content-Transfer-Encoding: 7bit

Several years ago I was told Healey Surgeons had the best fitting windshield to body seal. The one I got from them did fit well. 
Gary Hodson

On 7/2/2015 5:57 PM, Mitch wrote:  

    
Hello,    

    
who sells the very best   (fitting/quality)  windshield weather seal for a BJ8 ?   its the seal that fits the bottom of windshield to body.   

Thanks   
    
Mitchell   

_______________________________________________

------=_Part_274159_411622130.1436020957351
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Several years ago I was told Healey Surgeons had the best fitting windshield to body seal. The one I got from them did fit well. </div>

<div>Gary Hodson</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">
<div id="AOLMsgPart_1.2_08bc9498-7593-435f-9902-cd63ac165175">
<div class="aolReplacedBody" bgcolor="#FFFFFF" text="#000000">
<div class="moz-cite-prefix">On 7/2/2015 5:57 PM, Mitch wrote:
  <br>
 
 </div>
 
 <blockquote cite="about:blank"> 
  
<div style="color: rgb(0, 0, 0); font-family: Arial; font-size: 12pt;"> 
   
<div>
Hello,
    <br>
 
   </div>

<div>
&nbsp;
   </div>

<div>
who sells the very best&nbsp;&nbsp; (fitting/quality)&nbsp; windshield weather seal for a BJ8 ?&nbsp;&nbsp; its the seal that fits the bottom of windshield to body.
   </div>

<div>
&nbsp;
   </div>

<div>
Thanks
   </div>

<div>
Mitchell
   </div>
 
  </div>
 
  <br>
 
  <fieldset class="mimeAttachmentHeader"></fieldset> 
  <br>
 
  <pre>_______________________________________________
</pre></blockquote></div>
</div>

<div id="AOLMsgPart_2_e8a350fd-4512-4565-b6d3-059740607ea7" style="margin: 0px; color: rgb(0, 0, 0); font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size: 12px; background-color: rgb(255, 255, 255);"><pre style="font-size: 9pt;"><tt>
</tt></pre>
</div>
 <!-- end of AOLMsgPart_2_e8a350fd-4512-4565-b6d3-059740607ea7 -->
</div>
</font>
------=_Part_274159_411622130.1436020957351--

--===============4376393976129337626==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4376393976129337626==--